﻿.index_block {
    padding: 50px 0 50px 0;
}

.short_line {
    color: #C1C2C4;
    width: 23px;
    display: inline-block;
    height:1px;
    border:0px;
    background-color:#C1C2C4;
    color:#C1C2C4;
}

.short_line.left {
    margin:10px 20px 0px 0;
}

.short_line.right {
    margin:10px 0px 0px 20px;
}

.industry_links {

}

.industry_links .title {
    margin-bottom: 50px;
}

.industry_links .title h3 {
    font-size: 18px;
    color: #212528;
    font-weight: bold;
    margin: 0 auto 10px auto;
    width: 158px;
}

.industry_links .title span {
    font-weight: bolder;
    font-size: 25px;
    color: #CCCCCC;
}

.industry_links .items img {
    margin-right: 20px;
}

.contact_us {
    background-color: #FFFFFF;
}

.contact_us .title {
    margin-bottom: 50px;
}

.contact_us .title h3 {
    font-size: 18px;
    color: #212528;
    font-weight: bold;
    margin: 0 auto 10px auto;
    width: 158px;
}

.contact_us .title span {
    font-weight: bolder;
    font-size: 25px;
    color: #CCCCCC;
}

.classic_demos {
    background-color: #ffffff;
}

.classic_demos .title {
    margin-bottom: 0px;
}

.classic_demos .button_group {
    margin-bottom: 50px;
}

.classic_demos .title h3 {
    font-size: 18px;
    color: #212528;
    font-weight: bold;
    margin: 0 auto 10px auto;
    width: 158px;
}

.classic_demos .title span {
    font-weight: bolder;
    font-size: 25px;
    color: #CCCCCC;
}

.classic_demos .case_title {
    height: 29px;
    width: 313px;
    line-height: 29px;
    background: #F1F1F1;
    font-size: 12px;
    color: #666666;
    padding: 0 10px 0 10px;
    text-align: left;
}

.company_products {
	height: 475px;
    background-color: #ffffff;
}

.company_products .title {
    margin-bottom: 50px;
}

.company_products .title h3 {
    font-size: 18px;
    color: #212528;
    font-weight: bold;
    margin: 0 auto 10px auto;
    width: 158px;
}

.company_products .title span {
    font-weight: bolder;
    font-size: 25px;
    color: #CCCCCC;
}

.company_products .item_name {
    margin: 30px auto 10px auto;
    width: 165px;
    font-size: 18px;
    color: #666666;
    border-top: solid 1px #D8D8D8;
    border-bottom: solid 1px #D8D8D8;
    height: 40px;
    line-height: 40px;
}

.company_products .item_desc {
    margin: 0 auto 30px auto;
    font-size: 12px;
    width: 210px;
    color: #666666;
    line-height: 20px;
}

.company_products .item_button {
    font-size: 12px;
    width: 90px;
    color: #666666;
}

.company_news {
    background-color: #F4F4F4;
}

.company_news .title {
    margin-bottom: 50px;
}

.company_news .title h3 {
    font-size: 18px;
    color: #212528;
    font-weight: bold;
    margin: 0 auto 10px auto;
    width: 158px;
}

.company_news .title span {
    font-weight: bolder;
    font-size: 25px;
    color: #CCCCCC;
}

.company_news .button_group {
    margin-bottom: 50px;
}

.company_news .item_cover {
    width: 313px;
    height: 185px;
}

.company_news .item_name {
    width: 313px;
    font-size: 14px;
    font-weight: bold;
    color: #666666;
    margin: 30px 0 0 auto;
    overflow: hidden;
}

.company_news .item_desc {
    margin: 0 0 10px auto;
    font-size: 12px;
    width: 313px;
    height: 40px;
    color: #919191;
    line-height: 20px;
    overflow: hidden;
}

.company_news .time {
    font-size: 10px;
    color: #AAAAAA;
    width: 313px;
    margin: 10px 0 10px auto;
}

.company_news .item_button {
    font-size: 12px;
    width: 313px;
    margin: 0 0 20px auto;
    color: #3498DB;
}

.company_profile {
    background-color: #FFFFFF;
}

.company_profile .title {
    margin-bottom: 50px;
}

.company_profile .title h3 {
    font-size: 18px;
    color: #212528;
    font-weight: bold;
    margin: 0 auto 10px auto;
    width: 158px;
}

.company_profile .title span {
    font-weight: bolder;
    font-size: 25px;
    color: #CCCCCC;
}

.company_profile .welcome {
    font-size: 16px;
    color: #1E73AC;
    font-weight: bold;
}

.company_profile .desc {
    margin: 20px 0px 25px 0px;
    font-size: 12px;
    color: #666666;
    line-height: 23px;
}

.company_profile .more_button {
    font-size: 12px;
    width: 90px;
    color: #666666;
}

.product_block {
	display: block;
}

.product_block:hover {
	border: solid 1px #CCCCCC;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#909090, direction=180, strength=3); /*ie*/
    -moz-box-shadow: 2px 2px 5px #909090; /*firefox*/
    -webkit-box-shadow: 2px 2px 5px #909090; /*safari或chrome*/
    box-shadow: 2px 2px 5px #909090; /*opera或ie9*/
}